Impressora HP Deskjet 2676 Wifi - Driver - Linux Mint 20

Boa tarde.
Percebi que com a atualização do Linux Mint 20 o plugin HPLIP deixou de funcionar para a impressora HP deskjet 2676, está dando incompatibilidade nos driver's. Alguém o mesmo problema e conseguiu resolver?
Att.

Comentários

  • O drive que você esta usando é o nativo ou baixado do site da Hp?
  • Tb estou com problemas :( . Conseguiu arrumar???
  • Pessoal, baixei do site de Suporte da HP o hplip-3.20.6.run e fiquei com receio de rodá-lo e dar problemas de dependência.
    Verifiquei que tem mesmo um problema de dependência com o Python3-pyqt4 e no site em inglês do Linux Mint me pareceu que não tem ainda uma solução simples para contornar este problema da dependência com o Phyton3-pyqt4.
    Assim sendo, gostaria de saber quais marcas e modelos de impressora que usam tanque de tinta mais recentes da HP e da Epson que funcionam bem no Linux Mint 20 Cinnamon Versão do Cinnamon 4.6.6 e Kernel 5.4.0-42-generic) - hplip-3.20.3 + dfsg (o que é este dfsg?)
    Agradeço antecipadamente qualquer sugestão.
  • Eu li em outros lugar que esse problema esta geral, não só no Mint, no Arch Linux, no OpenSuse esta ocorrendo o mesmo problema.
  • Vocês sabem me dizer então se o Linux Mint e o hplip-3.20.3 que eu estou usando suporta a Impressora HP Deskjet Multifuncional HP Deskjet Ink Advantage 3776 ?
  • nogueira13 disse:

    Vocês sabem me dizer então se o Linux Mint e o hplip-3.20.3 que eu estou usando suporta a Impressora HP Deskjet Multifuncional HP Deskjet Ink Advantage 3776 ?

    Na teoria o Drive da HP suporta dadas as Impressora por ele ser de código aberto, mas como esta tendo esse problema não sei esta funcionando.
  • Tb estou com problemas :( . Conseguiu arrumar???
    nogueira13 disse:

    Pessoal, baixei do site de Suporte da HP o hplip-3.20.6.run e fiquei com receio de rodá-lo e dar problemas de dependência.
    Verifiquei que tem mesmo um problema de dependência com o Python3-pyqt4 e no site em inglês do Linux Mint me pareceu que não tem ainda uma solução simples para contornar este problema da dependência com o Phyton3-pyqt4.
    Assim sendo, gostaria de saber quais marcas e modelos de impressora que usam tanque de tinta mais recentes da HP e da Epson que funcionam bem no Linux Mint 20 Cinnamon Versão do Cinnamon 4.6.6 e Kernel 5.4.0-42-generic) - hplip-3.20.3 + dfsg (o que é este dfsg?)
    Agradeço antecipadamente qualquer sugestão.

    nogueira13 disse:

    Pessoal, baixei do site de Suporte da HP o hplip-3.20.6.run e fiquei com receio de rodá-lo e dar problemas de dependência.
    Verifiquei que tem mesmo um problema de dependência com o Python3-pyqt4 e no site em inglês do Linux Mint me pareceu que não tem ainda uma solução simples para contornar este problema da dependência com o Phyton3-pyqt4.
    Assim sendo, gostaria de saber quais marcas e modelos de impressora que usam tanque de tinta mais recentes da HP e da Epson que funcionam bem no Linux Mint 20 Cinnamon Versão do Cinnamon 4.6.6 e Kernel 5.4.0-42-generic) - hplip-3.20.3 + dfsg (o que é este dfsg?)
    Agradeço antecipadamente qualquer sugestão.

    O meu problema tb são as DEPENDÊNCIAS. NÃO CONSIGO INSTALAR O ''DRIVER'' :-1:

  • O meu problema tb são as DEPENDÊNCIAS. NÃO CONSIGO INSTALAR O ''DRIVER'' :-1:

    Quais são as dependerias? Se for essa Phyton3-pyqt4 nas minhas pesquisa não encontrei ela para baixar.

    @RicardoMendes por favor ler as Regras do fórum tópico 8 principalmente por favor.
  • No repositório do Linux Mint não tem o Python3-pyqt4 para instalar. Será que no repositório da Pyton teria? Qual é o link do repositório da Python? Poderiam fornecer aqui o link do Python3-pyqt4.deb diretamente da Python para agente instalar no Linux Mint20.
  • nogueira13 disse:

    Pessoal, baixei do site de Suporte da HP o hplip-3.20.6.run e fiquei com receio de rodá-lo e dar problemas de dependência.
    Verifiquei que tem mesmo um problema de dependência com o Python3-pyqt4 e no site em inglês do Linux Mint me pareceu que não tem ainda uma solução simples para contornar este problema da dependência com o Phyton3-pyqt4.
    Assim sendo, gostaria de saber quais marcas e modelos de impressora que usam tanque de tinta mais recentes da HP e da Epson que funcionam bem no Linux Mint 20 Cinnamon Versão do Cinnamon 4.6.6 e Kernel 5.4.0-42-generic) - hplip-3.20.3 + dfsg (o que é este dfsg?)
    Agradeço antecipadamente qualquer sugestão.

    Porque não apenas o:

    sudo apt update ; sudo apt install hplip

    Aqui:
    [email protected]:~$ apt-cache policy hplip
    hplip:
    Instalado: 3.20.3+dfsg0-2
    Candidato: 3.20.3+dfsg0-2
    Tabela de versão:
    *** 3.20.3+dfsg0-2 500
    500 http://ubuntu.lua.im/ubuntu focal/main amd64 Packages
    100 /var/lib/dpkg/status
    [email protected]:~$



    T+
    Perguntas-me qual foi o meu progresso? Comecei a ser amigo de mim mesmo. (Lúcio Aneu Séneca)
    https://paulocorreacreto.blogspot.com/
Entre ou Registre-se para fazer um comentário.